@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}
.container {
	max-width: 1170px;
}
.header-top h2 {
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
}
.header {
	background: #232323;
	padding: 19px 0;
}
.border-top {
	width: 100%;
}
.header .container {
	padding: 0 10px;
}
.header-top {
	color: #fff;
}
.middle-header-position .header-top {
	color: #fff;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header-top ul li:hover {
	background: #bf212f;
}
.border-top p {
	margin: 0;
}
/*========================================== header-end ============================================= */

.header-service {
	display: flex;
	gap: 30px;
	align-items: center;
}
.service-wrap {
	display: flex;
}
.service-wrap {
	display: flex;
	align-items: center;
	gap: 10px;
	color: #000;
}
.service-text span {
	font-size: 13px;	
}
.header-service .service-text h2 {
	text-transform: uppercase;
	font-size: 17px;
}

.middle-header-position {
	width: 100%;
	padding: 12px 0;
}
.why-choose-title h2 {
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.why-choose-title h2 {
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 10px;
	border-bottom: 2px solid #dfdede;
	margin-bottom: 30px;
}
.why-choose-title {
	margin-top: 53px;
}
.why-choose-content {
	display: flex;
	align-items: center;
	gap: 14px;
	padding: 18px 23px;
	background: #f3f3f3;
	margin: 10px;
	border: 1px solid #d2d2d2;
}

.why-choose-content p {
	margin: 0;
	font-size: 22px;
	font-weight: 700;
	color: #333333;
}
/*============================================ end =====================================*/
.inner_content.btm-shaddow img {
    padding-right: 7px;
}
.inner_content.btm-shaddow li {
    list-style: none;
    font-size: 17px;
}
.inner_content.btm-shaddow li a {
    color: #000;
    font-size: 17px;
    text-decoration: none;
    width: 100%;
    display: block;
}
.inner_content.btm-shaddow ul li a {
    padding: 14px 10px;
}
.top-categories-section .store-categories ul li ul li a:hover {
	color: #000;
	background: none;
}
.inner_content.btm-shaddow li  .fa-solid.fa-caret-right {
    margin-right: 8px;
}
.inner_content.btm-shaddow ul li ul li {
    border: 0;
    padding: 5px;  
}
.inner_content.btm-shaddow ul li ul li a {
	padding: 0px;
	font-size: 15px;
}
.inner_content.btm-shaddow li ul {
    padding: 0 0 0 15px;
}
.fa-solid.fa-chevron-down {
	float: right;
}
.fa-solid.fa-minus {
    margin-right: 8px;
}
.inner_content.btm-shaddow li {
	list-style: none;
	border-top: 1px dashed #d2d2d2;
	font-family: 'Open Sans', sans-serif;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
}
.inner_content.btm-shaddow ul li:last-child {
	border-bottom: 1px solid #d2d2d2;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.inner_content.btm-shaddow ul li li:last-child {
	border-bottom: 0px solid #d2d2d2;
}
.inner_content.btm-shaddow ul ul {
  display: none;
}

.inner_content.btm-shaddow input[type="radio"] {
  display: none;
}

/* Show the nested list when the associated radio button is checked */
.inner_content.btm-shaddow input[type="radio"]:checked + label + ul {
  display: block;
}

/* Add background color to the active list item */
.inner_content.btm-shaddow input[type="radio"]:checked + label {
	background-color: #40db33;
	width: 100%;
	display: block;
	padding: 14px 10px;
	color: #fff;
}

.inner_content.btm-shaddow input[type="radio"]:checked + label + ul li {
  display: block;
}
.inner_content.btm-shaddow input[type="radio"]:checked + label + ul ul li ul {
  display: block;
}

.inner_content.btm-shaddow ul ul ul {
	display: block;
}
.inner_content.btm-shaddow ul li ul li label {
	padding: 10px 0;
}
.inner_content.btm-shaddow ul li ul li label:hover {
	background: none;
	color: #000;
}


/* Style for the label as clickable to mimic links */
.inner_content.btm-shaddow label {
    cursor: pointer;
    width: 100%;
    display: block;
    padding: 14px 10px;
}
.inner_content.btm-shaddow label:hover {
	background: #40db33;
	color: #fff;
}

.main_menu ul.navigation {
	display: flex;
	list-style: none;
	justify-content: center;
	align-items: center;
}
.main_menu .toggle, .main_menu #drop {
	display: none;
}
.main_menu ul.navigation li:not(first-child){
	background-image: url(../images/nav-line.png);
	background-repeat: no-repeat;
}
.main_menu ul.navigation li:first-child{
	background-image: none;
}
.main_menu ul.navigation a {
	color: #fff;
	text-decoration: none;
	padding: 15px 58px;
	text-transform: uppercase;
	font-weight: 700;
	margin-left: 2px;
	font-size: 25px;
	font-family: "Oswald", sans-serif;
	letter-spacing: 2px;
}
.slider img {
	width: 100%;
}
.main_menu {
	width: 100%;
}
.menubar {
	padding: 15px 0px;
	background: #004f91;
}
.main_menu ul.navigation a:hover {
	background: #ca181a;
	margin-left: 2px;
	color: #fff;
}
.filter {
	filter: contrast(0) brightness(10);
}
.logo {
	width: 100%;
	text-align: center;
	max-width: max-content;
	padding: 0 98px;
}
/*========================================= end ==========================================================*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
36% { left: -100%; }
50% { left: -100%; }
70% { left: -200%; }
80% { left: -200%; }
99% { left: -300%; }
100% { left: -300%; }
}

div#slider { overflow: hidden; }
div#slider figure img {
    width: 16%;
    float: left;
}
div#slider figure {
    position: relative;
    width: 625%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 20s slidy infinite;
}
/*========================================== end ============================================*/
.spare-service {
	background: url(../images/spare-parts-bg.png) no-repeat center;
	margin: 35px 0;
}
.spare-parts-content {
	display: flex;
	align-items: center;
	gap: 70px;
	padding: 100px 0;
	max-width: 1140px;
	width: 100%;
}

.spare-parts-content img {
  width: 100px;
  height: 100px;
  animation: scroll 10s linear infinite;
}

.spare-parts-wrap {
  width: 100%;
  display: flex;
  gap: 3em;
  overflow: hidden;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-700%)}
  0% {transform: translatex(100%)}
}
/*========================================== end ============================================*/
.top-categories-section .store-categories ul {
	list-style: none;
}
.top-categories-section .left-content .title {
	display: flex;
	align-items: first baseline;
	gap: 10px;
	padding: 17px 10px;
	color: #fff;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	text-transform: uppercase;
	background: #ca181a;
}
.finance-cate {
	margin-top: 36px;
	text-align: center;
}
.top-categories-section .left-content .title h2 {
	font-weight: 700;
	font-size: 20px;
}
.top-categories-section .store-categories ul li a {
	display: flex;
	align-items: first baseline;
	padding: 14px 10px;
}
.top-categories-section .store-categories ul li p {
	margin: 0;
	font-size: 15px;
}

.top-categories-section .store-categories ul li a {
	color: #000;
	text-decoration: none;
}
.top-categories-section .store-categories ul li:last-child a:hover {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.top-categories-section .store-categories ul li a:hover {
	color: #fff;
	background: #40db33;
}
.inner_content.btm-shaddow a:hover img {
	filter: contrast(0) brightness(10);
}
.inner_content.btm-shaddow label:hover img {
	filter: contrast(0) brightness(10);
}
.inner_content.btm-shaddow input[type="radio"]:checked + label:hover {
	color: #fff;
}
.fa-solid.fa-bars {
	font-size: 25px;
}

.payment-img {
	display: flex;
	justify-content: center;
	border: 1px solid #cecdcd;
	padding: 30px 20px 12px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.left-content {
	max-width: 263px;
	width: 100%;
}

/*================================================= end ======================================*/

.right-content {
	margin: 0 auto;
	width: 100%;
}

/*==================================== gallery =====================================================*/
.theme-box {
    margin: 0px auto 40px;
}
.item-description-text.theme-box {
    margin: 0;
}
.gallery-sec {
	border: 1px solid #c5c5c5;
	padding: 50px 0;
}
#gallery {
	border: 0px solid #dddddd;
	box-sizing: border-box;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 700px;
	border-top: 0px;
	box-shadow: none;
	border-radius: 0px 0px 10px 10px;
}
#gallery #slides {
    display: inline-block;
    height: auto;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    z-index: 500;
    width: 100%;
    margin: 15px auto 0px;
}
#gallery #slides div ul {
    display: table;
    height: auto;
    list-style: outside none none;
    margin: 0px auto 0;
    padding: 0;
    width: auto;
}
.box-item-1 {
    display: grid;
    grid-template-columns: unset;
}

.box-item {
    display: block !important;
    grid-template-columns: unset !important
    text-align: center !important
    margin: 0 auto !important
}

#gallery #slides div ul li:nth-of-type(1){
    margin-left:0px;
    }
#gallery #slides div ul li {
    margin: 0px 0px 0px 10px;
    float: left;
    margin-bottom: 0px;
    background: #fff;
}
#gallery #slides div ul li:last-child {
    margin-right: 0;
}
#gallery .big-img-wpr {
	box-sizing: border-box;
	display: inline-block;
	height: 700px;
	margin: 0 auto;
	max-width: 700px;
	vertical-align: middle;
	width: 100%;
}
#gallery div.img-wpr {
	background-color: #fff;
	border: 1px solid #c8c3c3;
	bottom: 0;
	box-sizing: border-box;
	height: 100%;
	left: 0px;
	max-height: 700px;
	max-width: 700px;
	position: absolute;
	right: 0;
	top: 0px;
	width: 700px;
	margin: 0px auto 0px;
}
#gallery div.img-wpr .img-box {
  height: 100%;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
#gallery div.img-wpr .big-img {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 700px;
    max-width: 700px;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
    width: auto;
    border: 0px solid #d8d8d8;
    width: auto;
}
#gallery .thumb {
	background-color: transparent;
	border: 0px solid #f00;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 116px;
	left: 0;
	position: relative;
	right: 0px;
	width: 116px;
	z-index: 2;
	border: 1px solid #d8d8d8;
	margin-bottom: 0;
}
.thumb-img[src=""], .thumb-img[src=""] + .thumb {
    display: none !important;
}
.thumb-wpr {
    position: relative;
}
#gallery .thumb-img {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
  width: auto;
  z-index: 1;
}
#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {
    z-index: 1;
}
#gallery #slides input {
    display: none;
}
#gallery #slides input:checked ~ .img-wpr {
    z-index: 2;
}
#gallery #slides div ul li:only-child .thumb-wpr{
    display: none;
}
#gallery #slides div ul li:only-#gallery {
    left: 0px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
#gallery {
  padding: 10px;
}
#gallery .thumb {
  height: 50px;
  width: 50px;
}
#gallery #slides div ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 2px;
  margin-top: 0;
}
#gallery div.img-wpr, #gallery .big-img-wpr {
  height: 350px;
  left: 0;
  margin: 0 auto 10px;
  right: 0;
  top: 15px;
  width: 90%;
}
}
.org-content {
    width: 100%;
    max-width: 1140px;
    margin: 0px auto;
    display: table;
    padding: 30px;
}
.product-title {
	padding: 18px 10px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	background: #004f91;
	text-align: center;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
.product-title p {
    margin: 0;
    font-family: open-sans, sans-serif;
}
.title-p {
    padding: 0 !important;
}
.product-description-title .container {
    padding: 0;
}
.product-border {
    max-width: 1140px;
    margin: 0 auto;
    border: 1px solid #c8c3c3;
}
.product-border .container {
    padding: 30px 0;
}
.gallery-bg {
	border: 1px solid #cecdcd;
	padding: 50px 74px;
}
/*-----------------------------------------------end img gallery ----------------------------------------*/
.top-categories-section .flex {
	display: flex;
	max-width: 1140px;
	gap: 30px;
	margin-top: 40px;
}
.promo-img-sec {
	margin-top: 40px;
}
/*======================================== end ========================================*/

.product-desc .title {
	width: 100%;
	text-align: center;
	padding: 16px 10px;
	background: #004f91;
	color: #fff;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}
.product-desc {
	margin-top: 30px;
	margin-bottom: 30px;
}

.fa-solid.fa-xmark {
	padding: 5px 8px;
	border-radius: 50px;
	background: #3c2b98;
	color: #2b1b81;
	font-size: 20px;
}
.product-desc .title h2 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.product-description {
	padding: 30px 18px;
	border: 1px solid #cecdcd;
}
/*============================= end ==============================*/
.services {
	background: url(../images/spare-parts-bg.png) no-repeat center;
	margin: 70px 0;
	padding: 90px 0;
}
.services .service-content {
	text-align: center;
	color: #fff;
}
.services .service-content h4 {
	padding: 14px 40px;
	background: #e30f0f;
	margin-top: 17px;
	border-top: 1px solid #642227;
	border-right: 1px solid #782129;
	font-size: 15px;
	text-transform: uppercase;
}
.services .col-12.col-md-6.col-lg-2:not(:last-child) {
	margin-right: 60px;
}
.services .col-12.col-md-6.col-lg-2 {
	width: 20%;
}
/*============================== about us ===========================*/
.about-img img {
    width: 100%;
}
.about-section {
    margin: 72px 0;
}
.about-heading h2 {
	font-size: 50px;
	margin-bottom: 30px;
	position: relative;
	color: #40db33;
}
.about-para p {
    font-size: 20px;
    line-height: 36px;
}
.about-img {
	margin-right: 15px;
}
.about-text {
	margin-left: 15px;
}
.about-heading h2 span::before {
	position: absolute;
	width: 47px;
	content: "";
	height: 7px;
	border-top: 7px solid #40db33;
	top: -10px;
}

/*============================================ end ========================================*/

/*===========Tab=============*/
.tab-conatiner {
    width: 100%;
}

.tabs1 {
    display: flex;
    justify-content: space-between;
    padding-top: 30px;
}

.tabs {
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
	float: left;
	width: 100%;
}
.tabs label {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	display: block;
	padding: 0 0 0 0px;
	cursor: pointer;
	-webkit-transition: background ease 0.2s;
	transition: background ease 0.2s;
	width: 17.5%;
	margin-left: 0;
	float: left;
	text-align: center;
	color: #004f91;
	box-sizing: border-box;
	font-size: 20px;
	clear: both;
	position: absolute;
	letter-spacing: 0;
	text-transform: uppercase;
	text-align: left;
}
.tabs input[type="radio"]:checked + label img {
	margin-right: 5px;
	filter: brightness(100%);
}

.tabs label a {
    color: #fff;
    text-decoration: none;
		height: 58px;
    padding: 14px 8px;
}


.tabs label:hover::after{
	position: absolute;
	content: "";
	background: url("../images/tab-icon_roll.png") no-repeat scroll center top / 100%;
	border: none !important;
	width: 8px;
	height: 17px;
	top: 21px;
}

.tabs input[type="radio"]:checked + label {
	border: none !important;
}
.tabs input[type="radio"]:checked + label::after {
	position: absolute;
	content: "";
	right: -7px;
	background: url("../images/tab-icon_roll.png") no-repeat scroll center top / 100%;
	border: none !important;
	width: 8px;
	height: 17px;
	top: 21px;
}

.tabs label img {
	margin-right: 5px;
	filter: invert(18%) sepia(78%) saturate(2234%) hue-rotate(190deg) brightness(107%) contrast(202%);
}

label.nomarginleft {
}
.tabs input[id="tab2"] ~ label {
	margin-top: 72px;
}
.tabs input[id="tab3"] ~ label {
	margin-top: 143px;
}
.tabs input[id="tab4"] ~ label {
	margin-top: 217px;
}
.tabs input[id="tab5"] ~ label {
	margin-top: 289px;
}
.tabs input[id="tab6"] ~ label {
	margin-top: 361px;
}
.tabs input[id='tab7'] ~ label {
	margin-top: 330px;
}
.tabs input[id='tab8'] ~ label {
	margin-top: 385px;
}
.tabs input[id='tab9'] ~ label {
	margin-top: 440px;
}
.tabs input[id='tab10'] ~ label {
	margin-top: 495px;
}
.tabs input[id='tab11'] ~ label {
	margin-top: 550px;
}
.tabs input[id='tab12'] ~ label {
	margin-top: 605px;
}
.tabs .tab {
    font-family: 'Open Sans', sans-serif;
    width: 74.8%;
    display: none;
    float: right;
    padding: 15px 0px;
    text-align: left;
    line-height: 20px;
    font-size: 14px;
    color: #333333;
    box-sizing: border-box;
    position: relative;
    right: 0;
    z-index: 1;
    min-height: 346px;
    background: #fff;
}
.tabs .tab ul{
	padding: 0px;
}
.tabs .tab p, .tabs .tab ul li {
	font-size: 18px;
	color: #333;
	text-align: justify;
	list-style: none;
	font-family: 'Lato', sans-serif;
	line-height: 30px;
}
.est-wrapcens p {
    font-size: 12px;
    margin: 0 auto;
    padding: 5px 0px;
    font-family: 'Open Sans', sans-serif;
}
.tabs .tab p strong {
	color:#000;
}
.tabs .tab a {
    color: black;
}
.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
}

.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}
.tab h4 {
	font-size: 22px;
	font-weight: 600;
	color: #ff6000;
	margin-bottom: 25px;
}

.image-box img {
    width: 100%;
}
.tabs .tab, .tabs label {
	-webkit-box-ordinal-group: NaN;
	-webkit-order: initial;
	-ms-flex-order: initial;
	order: initial;
}
.tabs {
	border: none;
	padding-top: 0;

	width: 100%;
}
.tabs label {
    width: 100%;
    margin: 0;
    display: inherit;
    flex: inherit;
    position: inherit;
    font-size: 15px;
    padding-left: 0px;
    padding-top: 4px;
    padding-bottom: 49px;
    font-size: 20px;
    padding-top: 14px;
}
.item-title h2 {
    background-color: #1a1a1a;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    padding: 12px 15px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}
.desc-title {
	padding: 14px 0px;
	margin-left: 2px;
	font-size: 20px;
	font-weight: bold;
}
.tabs input[type="radio"]:checked + label {
	border: none !important;
	width: 100%;
	font-weight: bold;
	color: #ca181a;
}
.tabs .tab {
	width:100%;
	min-height:inherit;
}
.tabs label:after {
	float: right;
	line-height: normal;
	padding: 0;
	margin: 8px 5px 0 0;
	position: absolute;
	right: 10px;
	content:url(../images/plus.png) ;
}


.tabs input[id="tab1"] ~ label, .tabs input[id="tab2"] ~ label, .tabs input[id="tab3"] ~ label, .tabs input[id="tab4"] ~ label, .tabs input[id="tab5"] ~ label {
	position: inherit;
	margin: 20px 0 0 0;
	font-weight: bold;
	border-bottom: 2px solid;
	display: flex;
	align-items: center;
	padding: 15px 0px;
	margin: 0;
	gap: 10px;
	font-size: 30px;
}

.tabs input[type="radio"]:checked + label:after {
	font-family: FontAwesome;
	margin: 8px 5px 0 0;
	position: absolute;
	right: 10px;
	content:url(../images/minus.png) ;
}

.tab-img {
    display: flex;
    margin-top: 40px;
    column-gap: 32px;
}

.tab-section .container {
	max-width: 1140px;
	margin: 0 auto;
}
.tabs.themebox i.fa-solid.fa-angle-down {
	padding: 5px 0px;
	margin-left: auto;
}

.tab-conatiner i.fa-solid.fa-angle-down {
    padding-right: 11px;
    padding-top: 6px;
    font-size: 22px;
}

.tabs input[type="radio"]:checked + label i.fa-solid.fa-angle-down {
	transform: rotate(900deg);
	margin-right: 0px;
	margin-top: 5px;
	color: #ca181a;
}
.tabs input[type="radio"]:checked + label + .tab {
	display: block;
	border-bottom: 2px solid #ca181a;
}

/*============================================================tabs end===================================================================*/

.why-choose {
	background: #f7f7f7;
	padding: 30px 0;
}
.why-choose-left {
	max-width: 578px;
	margin: 0 0 0 auto;
	padding: 50px 0px 20px;
	position: relative;
	z-index: 9;
}
.why-choose-left h2 {
	font-size: 35px;
	text-transform: uppercase;
	border-bottom: 1px solid;
	padding-bottom: 24px;
	letter-spacing: 2px;
	font-weight: 700;
	font-family: 'Oswald', sans-serif;
	color: #ca181a;
}
.why-choose-left ul {
	margin-top: 45px;
	list-style: none;
}
.why-choose-left ul li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
	width: 8px;
	height: 8px;
	transform: translate(-50%, -50%) rotate(-45deg);
}
.why-choose-left ul li:not(:last-child) {
	margin-bottom: 20px;
}
.why-choose-left ul li {
	position: relative;
	padding-left: 16px;
	text-transform: uppercase;
	font-size: 22px;
	letter-spacing: 2px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	color: #333333;
}


/*============================================= end =====================================	*/

.customers {
	background: url(../images/feed-bg.png) no-repeat center 100%/100%;
	padding-top: 68px;
	background-size: cover;
}
.what-customers {
	text-align: center;
	color: #fff;
}
.what-customers h3 {
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
}
.what-customers h5 {
	font-size: 16px;
	letter-spacing: 2px;
	margin-top: 5px;
	margin-bottom: 30px;
}
.entry {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 25px;
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	padding: 30px 15px;
	margin: 30px 0;
	border: 1px solid #fff;
	width: 100%;
}
.name {
	margin: 0;
	font-size: 14px;
	line-height: 1.5;
}
.quote {
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 14px;
}
.view-btn {
	text-align: center;
	padding-bottom: 60px;
	padding-top: 50px;
}
.view-btn a {
	padding: 17px 60px;
	color: #fff;
	text-decoration: none;
	border-radius: 30px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	max-width: max-content;
	margin: 0 auto;
	border: 2px solid transparent;
	background: #ca181a;
}
.view-btn a:hover {
	border: 2px solid #ca181a;
	background: transparent;
	color: #fff;
}
/*================================= end ==================================*/

.gallery-single-img {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #cecdcd;
	padding: 70px 0;
	width: 100%;
}
.gallery-single-img img {
	width: 100%;
}

.footer {
	padding: 58px 0;
	background: #fff;
}
.footer .store {
	max-width: 250px;
	width: 100%;
}
.footer .store .title {
	display: flex;
	justify-content: space-between;
	align-items: end;
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 13px;
	margin-bottom: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
}
ul {
	list-style: none;
}
.text li:not(:last-child) {
	margin-bottom: 5px;
}
.text li a {
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	letter-spacing: .5px;
	font-size: 12px;
	font-weight: 700;
}
.text li a:hover {
	color: #40db33;
	transition: ease-in-all-10s;
}
.fa-solid.fa-arrow-right-long {
	margin-right: 5px;
}
.store.newsletter .text a {
	color: #40db33;
	text-decoration: none;
	border-bottom: 2px solid;
	padding-bottom: 3px;
	text-transform: uppercase;
}
.fa-solid.fa-envelope {
	margin-right: 5px;
}
.copy {
	background: #000;
	padding: 18px 0;
	color: #fff;
}
img {
	max-width: 100%;
}
.copyright p {
	margin: 0;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
}
.copyright span {
	text-transform: uppercase;
	font-size: 16px;
	color: #40db33;
}
.tab-section {
	margin: 70px 0;
}
.customers .row > * {
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
}

.promo-img-grid {
	display: flex;
	align-items: center;
	width: 100%;
	flex-wrap: wrap;
	gap: 48px;
	justify-content: center;
}
.footer-flex {
	display: flex;
	align-items: center;
	gap: 30px;
}
.footer-left h1 {
	color: #004f91;
	font-size: 45px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.footer-right h2:first-child {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
	color: #ca181a;
	letter-spacing: 1px;
}
.footer-right h2:last-child {
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 400;
	color: #494949;
	letter-spacing: 1px;
}
.thankyou p {
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
}

.decription-table {
	display: flex;
	margin-top: 45px;
}
.decription-table p {
	padding: 20px 20px;
	text-align: center;
	border: 1px solid #c5c5c5;
	width: 150px;
	margin: 0;
	font-size: 17px;
}
.decription-table p:first-child {
	color: #ca181a;
	font-weight: 700;
	border-bottom: 0px;
}
.decription-table .head-text p {
	border-right: 0px;
}
.description-text-flex {
	display: flex;
	gap: 30px;
}
.tabs .tab .contact-us a {
	background: #ca181a;
	padding: 10px 20px;
	display: block;
	max-width: max-content;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
}
.tabs .tab .contact-us a:hover {
	background: #004f91;
}
#gallery #slides div ul:last-child {
	margin-top: 10px;
}